Themabewertung:
  • 0 Bewertung(en) - 0 im Durchschnitt
  • 1
  • 2
  • 3
  • 4
  • 5
Installation von Excire Search 3.0.0 auf MacOS schlägt fehl.
#1
Hallo zusammen.

Leider bekomme ich die neue Version von Excire search einfach nicht installiert. Die alte Installation wurde nicht verschoben und ist mittlerweile auch komplett vom System entfernt. Daher hat der Forum- Eintrag hier: https://forum.excire.com/showthread.php?tid=589 leider nicht weitergeholfen. Im Install.log wird folgender Fehler gemeldet:

Install Failed: Error Domain=PKInstallErrorDomain Code=112 "Beim Ausführen der Skripts aus dem Paket „Install“ ist ein Fehler aufgetreten." UserInfo={NSFilePath=./preinstall, NSURL=file:///Volumes/Excire%20Search%203.0.0/Install.pkg#excire-search-precheck.pkg, PKInstallPackageIdentifier=de.excire.search.precheck, NSLocalizedDescription=Beim Ausführen der Skripts aus dem Paket „Install“ ist ein Fehler aufgetreten.} {
            NSFilePath = "./preinstall";
            NSLocalizedDescription = "Beim Ausf\U00fchren der Skripts aus dem Paket \U201eInstall\U201c ist ein Fehler aufgetreten.";
            NSURL = "file:///Volumes/Excire%20Search%203.0.0/Install.pkg#excire-search-precheck.pkg";
            PKInstallPackageIdentifier = "de.excire.search.precheck";


Hat der noch jemand eine Idee, woran es liegen könnte? 

Gruß, Thomas
Zitieren
#2
Hallo Thomas,

bitte wenden Sie sich mit dieser Fehlermeldung einmal per Mail an unseren Support unter support@excire.de

Viele Grüße
Zitieren


Gehe zu: